{
  "format_version": 1,
  "header": {
    "description": "samsung apple oppo huawei microsoft nokia phone in Minecraft Bedrock !!!  by Stevemomo13",
    "name": "Phone Mod",
    "uuid": "c874a343-7551-4bce-8d9c-3593c9df87fc",
    "version": [
      1,
      13,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "samsung apple oppo huawei microsoft nokia phone in Minecraft Bedrock !!!  by Stevemomo13",
      "type": "data",
      "uuid": "347aced3-2ef0-45bb-9643-942414aba83f",
      "version": [
        1,
        13,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "b876c68d-0a65-4107-8c5e-f09dcc9151e9",
      "version": [
        1,
        13,
        0
      ]
    }
  ]
}